Вопросы с тегом 'python-2.7'

Python 2.7 - это версия языка программирования Python, выпущенного в 2010 году. Используйте этот тег для вопросов об использовании Python 2.7 в Ubuntu.
3
ответа

Ошибка при установке scrapy в virtualenv с помощью pip

pip install scrapy Downloading/unpacking scrapy Downloading Scrapy-0.24.2-py2-none-any.whl (502kB): 502kB downloaded Downloading/unpacking pyOpenSSL (from scrapy) Downloading pyOpenSSL-0.14.tar.gz (128kB): 128kB downloaded Running setup.py...
задан 19.07.2014 в 00:26
2
ответа

Установить uwsgi 1.2.5 через pip

Добро пожаловать, В настоящее время я пытаюсь установить последнюю версию uwsgi на своем VPS (Ubuntu 11.10) на основе инструкции с сайта Ссылка pip install uwsgi Во время компиляции я вижу некоторые ошибки: ... [gcc -pthread] spoo...
задан 30.08.2012 в 18:32
9
ответов

Я запускаю 'sudo apt-get remove python2.7', могу ли я восстановить Ubuntu сейчас?

Я хотел удалить и переустановить интерпретатор python2.7 на 12.04 Но когда я сделал sudo apt-get remove python2.7 , сумасшедший терминал начал удалять все !!! Любая идея, как я могу восстановить все, что я удалил?     
задан 13.09.2012 в 06:05
2
ответа

Как удалить python 2.7 после установки python 3.3?

Я успешно установил python 3.3 на Ubuntu 12.10. Поскольку мне не нужны несколько версий python, я хочу удалить существующий python 2.7. Когда я пытаюсь это сделать, используя sudo apt-get remove python2.7 Ubuntu предупреждает меня, что ес...
задан 01.07.2013 в 13:42
5
ответов

Как мне вернуться к python2 после того, как Anaconda установил python3 как значение по умолчанию?

В последнее время я установил Anaconda3-2.5.0-Linux-x86_64.sh на своем 15.04 и закончил с этим! :~$ python --version Python 3.5.1 :: Anaconda 2.5.0 (64-bit) :~$ python2 --version Python 2.7.9 :~$ python3 --version Python 3.5.1 :: Anaconda...
задан 20.03.2016 в 09:05
1
ответ

Проблемы с Alsa с python2.7- Невозможно открыть подчиненный

Я использую python-модуль pyaudio для обработки звука, но ALSA возвращает: ALSA lib pcm_dsnoop.c:618:(snd_pcm_dsnoop_open) unable to open slave ALSA lib pcm_dmix.c:1022:(snd_pcm_dmix_open) unable to open slave ALSA lib pcm.c:2239:(snd_pcm_o...
задан 12.04.2015 в 19:38
2
ответа

Как установить python 3.5.2? [Дубликат]

Это мой первый опыт использования ubuntu, поэтому я не знаю, как его использовать очень хорошо ... Как установить python 3.5.2? Он уже имеет версию 2.7.12. Моя версия Ubuntu - Ubuntu 16.04 LTS (рабочий стол).     
задан 13.07.2016 в 11:39
3
ответа

Fatal Python error: Py_Initialize: невозможно получить кодировку locale ... СинтаксисError: недопустимый синтаксис Aborted (core dumped)

Я установил anaconda, запустив bash Anaconda-2.2.0-Linux-x86_64.sh на моей системе Ubuntu 14.04, которая была успешно установлена, после чего мне было предложено экспортировать мою новую переменную среды /home/username/anaconda/bin $ PAT...
задан 23.06.2015 в 15:31
4
ответа

Аварии Eclipse с ядром Linux 4.4.0-81-generic

Я запускаю версию Gnome Ubuntu 16.04.2 LTS 32 бит. Я также запускаю Eclipse 3.8.1 с плагином PyDev. Недавно мои обновления программного обеспечения обновили меня до ядра Linux 4.4.0-81-generic, и теперь Eclipse вылетает с ошибкой сегментации...
задан 21.06.2017 в 13:05
8
ответов

Как установить декодер h.264?

Я попытался воспроизвести видео в проигрывателе, но можно услышать только звук. Я пытался воспроизвести видео с помощью игрока-дракона, но здесь также можно было услышать только звук. Появилось окно сообщения с сообщением: Python (v2.7)...
задан 01.12.2013 в 17:23